@charset "utf-8";
/* CSS Document */

.stage-A {
	width:160px;
    height:600px;
}
.stage-B {
	width:1210px;
    height:100px;
}
.stage-A, .stage-B {
	position:relative;
	overflow:hidden;
	margin:0 auto;
    background-color: #c44c2d;
}
.abs {
	position: absolute;
}

.coverit { width: 100%; height: 100%; top:0; left:0; bottom:0; right:0; opacity:0; }

.scene02-A, .scene03-A {
    background-position:center bottom;
	background-repeat:no-repeat;
}
.scene02-A { background-image:url(https://data.krytinystrechy.cz/100183/www/www.krytiny-strechy.cz/a-2019-all/bannery-veletrh/ks-strecha_160x600.jpg); }
.scene03-A { background-image:url(https://data.krytinystrechy.cz/100183/www/www.krytiny-strechy.cz/a-2019-all/bannery-veletrh/ks-krytina_160x600.jpg); }

.scene02-B, .scene03-B {
    background-position: right center;
	background-repeat:no-repeat;
}
.scene02-B { background-image:url(https://data.krytinystrechy.cz/100183/www/www.krytiny-strechy.cz/a-2019-all/bannery-veletrh/ks-strecha_1210x100.jpg); }
.scene03-B { background-image:url(https://data.krytinystrechy.cz/100183/www/www.krytiny-strechy.cz/a-2019-all/bannery-veletrh/ks-krytina_1210x100.jpg); }

.originset {
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}
.text-brzy-A { top: 22px; left:17px; }
.text-vbrne-A { top: 68px; left:10px; }
.text-18-A { top: 200px; left:30px; }
.text-ploch-A { top: 283px; left:6px; }
.text-veletrh2-A { top: 445px; }
.text-datum-A { top: 505px; }

.text-brzy-B { top: 15px; left:24px; }
.text-vbrne-B { top: 15px; left:194px; }
.text-18-B { top: -9px; left:560px; }
.text-ploch-B { top: 2px; left:650px; }
.text-veletrh1-B { top: 6px; left:977px; }
.text-datum-B { top: 35px; left:967px; }
.text-web-B { top: 60px; left:970px; }

.button-vice-A, .button-web-A {
	bottom: 14px;
    left:14px;
    background-color: #c44c2d;
    border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
}
.button-vice-B {
	bottom: 12px;
    right:14px;
    background-color: #c44c2d;
    border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
}

.linkURL-A, .linkURL-B {
	display:block;
	z-index:10;
}